aboutsummaryrefslogtreecommitdiff
path: root/package/qt5/Config.in
diff options
context:
space:
mode:
Diffstat (limited to 'package/qt5/Config.in')
-rw-r--r--package/qt5/Config.in4
1 files changed, 2 insertions, 2 deletions
diff --git a/package/qt5/Config.in b/package/qt5/Config.in
index a50b57a821..b9598b2be7 100644
--- a/package/qt5/Config.in
+++ b/package/qt5/Config.in
@@ -33,14 +33,14 @@ choice
prompt "Qt5 version"
config BR2_PACKAGE_QT5_VERSION_LATEST
- bool "Latest (5.11)"
+ bool "Latest (5.12)"
depends on BR2_TOOLCHAIN_GCC_AT_LEAST_4_8 # C++11
depends on BR2_HOST_GCC_AT_LEAST_4_8 # C++11
depends on !BR2_ARM_CPU_ARMV4 # needs ARMv5+
# no built-in double-conversion support
depends on !BR2_arc && !BR2_nios2 && !BR2_xtensa
help
- This option builds Qt 5.11, which is licensed under
+ This option builds Qt 5.12, which is licensed under
(L)GPL-3.0+.
comment "Latest Qt version needs host/toolchain w/ gcc >= 4.8"